function htmlStr(htmlData) {
    return htmlData.replace(/<|>|"|&/g, math => {
        switch (math) {
            case '<':
                return '&lt;'
            case '>':
                return '&gt;'
            case '"':
                return '&quot;'
            case '&':
                return '&amp;'
        }
    })
}
function htmlEx(aaa) {
    return aaa.replace(/&lt;|&gt;|&quot;|&amp;/g, (change) => {
        switch (change) {
            case '&lt;':
                return '<'
            case '&gt;':
                return '>'
            case '&quot;':
                return '"'
            case '&amp;':
                return '&'
        }
    })
}
module.exports = {
    htmlStr,
    htmlEx
}